# SQConvert::HelperT< Tretval(*)(Targ1, Targ2), true > Struct Template Reference

The real C++ caller for function with no return value and 2 params. More...

`#include <squirrel_helper.hpp>`

## Static Public Member Functions

static int | SQCall (void *instance, Tretval(*func)(Targ1, Targ2), HSQUIRRELVM vm)

## Detailed Description

### template<typename Tretval, typename Targ1, typename Targ2>
struct SQConvert::HelperT< Tretval(*)(Targ1, Targ2), true >

The real C++ caller for function with no return value and 2 params.

Definition at line 285 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp